{
  "embeddium.conflicting_mod": "Embeddium 检测到已安装多款会造成渲染异常、游戏崩溃的冲突模组，建议卸载下方列表中的模组。",
  "embeddium.conflicting_mod_list": "[{2}]",
  "embeddium.search_bar_empty": "搜索设置项……",
  "embeddium.options.added_by_mod_string": "模组新增：%s",
  "embeddium.options.fullscreen.resolution.tooltip": "调整全屏模式下的游戏分辨率。",
  "embeddium.options.use_quad_normals_for_lighting.name": "精确方块面光照",
  "embeddium.options.use_quad_normals_for_lighting.tooltip": "开启后，Embeddium 会按照方块面片真实朝向计算光照，而非单纯依靠坐标轴方向。关闭 Forge 实验光照管线时能显著提升光照表现（推荐关闭该管线以获取最佳性能）。若 Forge 实验光照管线已开启，本设置不会生效。"
}